@charset "UTF-8";
/* CSS Document */
div.footpush
				{
					height: 830px;
					border: 1px solid red;
				}
div.con_al	
				{
					float: left;
					background-color: red;
					width: 100px;
					height: 100px;
				}	
					
div.p_space
				{
					height: 250px
				}
div.p_space1
				{
					height: 300px
				}
div.side_push	
				{
					width: 20px;
					height: 877px;
				}													